Subject: Ticket Assigned - cnc order status
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 05:48:24 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cnc order status princess                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  princess Bot:  Hi Princess ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9648335199 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558549503            09:35 AM, 08th Apr                     princess       
              ok           09:36 AM, 08th Apr                   Juhi                   Hi Princess, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           09:38 AM, 08th Apr                     princess                    pls check order status 9648335199           09:39 AM, 08th Apr                     princess                    i placed order last monday           09:39 AM, 08th Apr                     princess                    ???           09:42 AM, 08th Apr                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:43 AM, 08th Apr                   Juhi                   Your order is ready to shipped.           09:44 AM, 08th Apr                   Juhi                   it will be ready for pickup soon . As it usually takes 2-3 working days to deliver any item to the customer.           09:45 AM, 08th Apr                   Juhi                   I
 t was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:47 AM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2371050